man(8)

NAME
tartube - GUI front-end for youtube-dl

SYNOPSIS
tartube

DESCRIPTION
Tartube is a GUI front-end for youtube-dl, partly based on youtube-dl-gui and written in Python 3 / Gtk 3. It's a convenient way to download videos from YouTube and hundreds of other sites (or just to fetch a list of those videos, if you prefer).

OPTIONS
The tartube executable does not take any options.

SEE ALSO
youtube-dl(8)

BUGS
No known bugs.

AUTHOR
A S Lewis (aslewis@cpan.org)